## univention-directory-notifier 14.0.4-4A~5.0.0.202012141233

=== src/Makefile ===
#
# Univention Directory Notifier
#  Makefile
#
# Copyright 2004-2020 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.
#
CFLAGS := -Wall -g -D_FILE_OFFSET_BITS=64
LDADD := -luniventiondebug
NOTIFIER_LDADD = $(LDADD) -lldap
DUMP_LDADD = $(LDADD)


all: univention-directory-notifier

univention-directory-notifier: index.o cache.o callback.o network.o notify.o univention-directory-notifier.o
	$(CC) $(CFLAGS) -o $@ $^ $(NOTIFIER_LDADD)

univention-directory-notifier-index-dump: index.o index-dump.o
	$(CC) $(CFLAGS) -o $@ $^ $(DUMP_LDADD)

clean:
	$(RM) *.o core univention-directory-notifier univention-directory-notifier-index-dump
