=== debian/changelog ===
univention-directory-notifier (14.0.4-4A~5.0.0.202012141233) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 14 Dec 2020 12:33:55 +0100

univention-directory-notifier (14.0.4-4) unstable; urgency=medium

  * Bug #51804: call unset_listener_callback before unlocking the listener file.
    Check listener file on restart, even if listener.priv exists

 -- Julia Bremer <bremer@univention.de>  Wed, 09 Dec 2020 11:10:47 +0100

univention-directory-notifier (14.0.4-3) unstable; urgency=low

  * Bug #52448: Remove univention-runit

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 11:20:18 +0100

univention-directory-notifier (14.0.4-2) unstable; urgency=low

  * Bug #52448: Remove univention-runit

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 11:04:37 +0100

univention-directory-notifier (14.0.4-1) unstable; urgency=low

  * Bug #43687: Remove runit files on upgrade

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 Nov 2020 18:01:24 +0100

univention-directory-notifier (14.0.3-1) unstable; urgency=low

  * Bug #43687: Remove runit files on upgrade

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 Nov 2020 11:23:14 +0100

univention-directory-notifier (14.0.2-1) unstable; urgency=low

  * Bug #43687: Remove runit files on upgrade

 -- Philipp Hahn <hahn@univention.de>  Thu, 26 Nov 2020 19:12:40 +0100

univention-directory-notifier (14.0.1-2) unstable; urgency=medium

  * Bug #43687: Convert UDN from runit to systemd

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 10:33:03 +0100

univention-directory-notifier (14.0.1-1) unstable; urgency=medium

  * Bug #43686: use systemctl to start stop or restart UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 10:29:29 +0100

univention-directory-notifier (14.0.0-3) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:20:56 +0200

univention-directory-notifier (14.0.0-2) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:32:30 +0200

univention-directory-notifier (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 31 Jul 2020 15:28:00 +0200

univention-directory-notifier (13.0.3-2) unstable; urgency=medium

  * Bug #51722: Code cleanup inspired by Github pull request #18

 -- Arvid <requate@univention.de>  Wed, 29 Jul 2020 12:49:12 +0200

univention-directory-notifier (13.0.3-1) unstable; urgency=medium

  * Bug #51722: Avoid deadlock between slapo-translog and UDN

 -- Arvid <requate@univention.de>  Tue, 28 Jul 2020 19:45:02 +0200

univention-directory-notifier (13.0.2-1) unstable; urgency=medium

  * Bug #51091: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 10:48:29 +0200

univention-directory-notifier (13.0.1-18) unstable; urgency=medium

  * Bug #49872: Fix `univention-translog stat` check for index

 -- Philipp Hahn <hahn@univention.de>  Wed, 14 Aug 2019 14:43:50 +0200

univention-directory-notifier (13.0.1-17) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:39 +0200

univention-directory-notifier (13.0.1-16) unstable; urgency=low

  * Bug #48729: Fix spelling errors and increase verbosity

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 May 2019 08:22:53 +0200

univention-directory-notifier (13.0.1-15) unstable; urgency=low

  * Bug #48729: Implement prune command

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 May 2019 08:41:37 +0200

univention-directory-notifier (13.0.1-14) unstable; urgency=low

  * Bug #49277: Remove unused and deprecated code

 -- Philipp Hahn <hahn@univention.de>  Thu, 11 Apr 2019 15:40:32 +0200

univention-directory-notifier (13.0.1-13) unstable; urgency=low

  * Bug #49201: Improve 'univention-translog check --fix'

 -- Philipp Hahn <hahn@univention.de>  Thu, 04 Apr 2019 12:07:29 +0200

univention-directory-notifier (13.0.1-12) unstable; urgency=low

  * Bug #49201: Implement 'univention-translog check --fix'

 -- Philipp Hahn <hahn@univention.de>  Wed, 03 Apr 2019 20:34:21 +0200

univention-directory-notifier (13.0.1-11) unstable; urgency=low

  * Bug #28233: Check available file system space

 -- Philipp Hahn <hahn@univention.de>  Tue, 02 Apr 2019 17:05:13 +0200

univention-directory-notifier (13.0.1-10) unstable; urgency=low

  * Bug #48466: Version bump after Bug #49198

 -- Philipp Hahn <hahn@univention.de>  Mon, 01 Apr 2019 10:33:05 +0200

univention-directory-notifier (13.0.1-9) unstable; urgency=low

  * Bug #49198: Fix translog writing order

 -- Philipp Hahn <hahn@univention.de>  Fri, 29 Mar 2019 16:12:58 +0100

univention-directory-notifier (13.0.1-8) unstable; urgency=low

  * Bug #48466: Use non-blocking sockets to prevent denial-of-service attack

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Mar 2019 17:19:34 +0100

univention-directory-notifier (13.0.1-7) unstable; urgency=low

  * Bug #48642: UDN protocol 3 for new installations.

 -- Philipp Hahn <hahn@univention.de>  Tue, 19 Feb 2019 14:02:29 +0100

univention-directory-notifier (13.0.1-6) unstable; urgency=medium

  * Bug #48642: Merge UDN protocol 3

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Feb 2019 15:17:44 +0100

univention-directory-notifier (13.0.1-5) unstable; urgency=medium

  * Bug #41262: improve univention-replicate-many

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 05 Feb 2019 17:25:42 +0100

univention-directory-notifier (13.0.1-4) unstable; urgency=medium

  * Bug #41262: version bump

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 05 Feb 2019 13:23:32 +0100

univention-directory-notifier (13.0.1-3) unstable; urgency=medium

  * Bug #41262: make sure univention-replicate-many gets installed into /sbin


