=== debian/control ===
Source: univention-directory-notifier
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 libldap2-dev,
 libsasl2-dev,
 libunivention-config-dev,
 libunivention-debug-dev,
 univention-config-dev (>= 15.0.3),

Package: univention-directory-notifier
Architecture: any
Depends:
 python-univention-lib (>= 1.0.25-1),
 shell-univention-lib (>= 1.0.6),
 univention-base-files,
 univention-ldap-server (>= 14.0.2-35),
 univention-ssl,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 univention-ldap-notifier (<< 2.2.1),
Description: UCS - Directory Notifier
 UCS Directory Notifier propagates changes on the LDAP
 server to clients listening for them. In doing so, just the
 DN of the altered object is transferred. Clients that need
 to detect changes within an object are expected to keep a
 local object cache themselves to do the comparison. As of
 this version, the only client implementation is the
 UCS Directory Listener.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
