## univention-directory-notifier 14.0.5-8A~5.0.0.202202210816

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Univention Directory Notifier
 #  Makefile
 #
-# Copyright 2004-2020 Univention GmbH
+# Copyright 2004-2021 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -29,7 +29,7 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 #
-CFLAGS := -Wall -g -D_FILE_OFFSET_BITS=64
+CFLAGS += -Wall -pedantic
 LDADD := -luniventiondebug
 NOTIFIER_LDADD = $(LDADD) -lldap
 DUMP_LDADD = $(LDADD)
