=== debian/changelog ===
univention-directory-notifier (14.0.5-8A~5.0.0.202202210816) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Feb 2022 08:16:01 +0100

univention-directory-notifier (14.0.5-8) unstable; urgency=medium

  * Bug #49868: listener/listener.priv is now processed in smaller chunks,
    Skip all transactions which are < notify_last_id as they
    already have been appended successfully

 -- Esteban Martinena <martinena@univention.de>  Mon, 21 Feb 2022 06:00:50 +0100

univention-directory-notifier (14.0.5-7) unstable; urgency=medium

  * Bug #54203: Fix partial import when index < notifier_cache_size

 -- Julia Bremer <bremer@univention.de>  Mon, 20 Dec 2021 20:42:36 +0100

univention-directory-notifier (14.0.5-5) unstable; urgency=medium

  * Bug #53355: Silence Python logging deprecation warning

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Dec 2021 14:01:17 +0100

univention-directory-notifier (14.0.5-4) unstable; urgency=medium

  * Migrate univention-directory-notifier to Python 3.
    In case nothing to be done while pruning, dont raise an exception

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 04 Nov 2021 17:04:48 +0100

univention-directory-notifier (14.0.5-3) unstable; urgency=low

  * Bug #51911: Improve handling of invalid TID values like "<TransID>" and 0

 -- Philipp Hahn <hahn@univention.de>  Tue, 24 Aug 2021 18:13:24 +0200

univention-directory-notifier (14.0.5-2) unstable; urgency=medium

  * Bug #49430: Improve log messages of univention-translog

 -- Arvid <requate@univention.de>  Mon, 02 Aug 2021 23:31:03 +0200

univention-directory-notifier (14.0.5-1) unstable; urgency=medium

  * Bug #51911: Improve handling of invalid TID values like "<TransID>" and 0

 -- Arvid <requate@univention.de>  Mon, 02 Aug 2021 17:48:19 +0200
