## univention-directory-notifier 14.0.5-9A~5.0.0.202205250707

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Univention Directory Notifier
 #  Makefile
 #
-# Copyright 2004-2021 Univention GmbH
+# Copyright 2004-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
