=== debian/changelog ===
univention-directory-notifier (14.0.5-9A~5.0.0.202205250707) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 25 May 2022 07:07:24 +0200

univention-directory-notifier (14.0.5-9) unstable; urgency=low

  * Bug #54794: Heed univention-translog import --min <TID>

 -- Philipp Hahn <hahn@univention.de>  Wed, 25 May 2022 06:47:25 +0200
