## univention-directory-notifier 14.0.6-2A~5.0.0.202302061626

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,10 @@
 # Univention Directory Notifier
 #  Makefile
 #
-# Copyright 2004-2022 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2004-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
