## univention-directory-notifier 14.0.6-5A~5.0.0.202304182122

=== debian/changelog ===
univention-directory-notifier (14.0.6-5A~5.0.0.202304182122) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 18 Apr 2023 21:22:37 +0200

univention-directory-notifier (14.0.6-5) unstable; urgency=medium

  * Bug #55957: Fix start-stop-daemon option handling

 -- Arvid <requate@univention.de>  Wed, 12 Apr 2023 13:03:43 +0200

univention-directory-notifier (14.0.6-4) unstable; urgency=low

  * Bug #54797: Implement `univention-translog reindex`

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Mar 2023 15:31:11 +0100

univention-directory-notifier (14.0.6-3) unstable; urgency=low

  * Bug #54797: Implement `univention-translog reindex`

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Mar 2023 14:57:22 +0100
