=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.5.5
 Build-Depends:
  debhelper-compat (=13),
- libldap2-dev,
+ libldap-dev,
  libsasl2-dev,
  libunivention-config-dev,
  libunivention-debug-dev,
