=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Directory Notifier
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_auto_clean:
	$(MAKE) -C src clean
	dh_auto_clean

override_dh_fixperms:
	chmod 755 debian/univention-directory-notifier/etc/network/if-post-down.d/univention-directory-notifier
	dh_fixperms

override_dh_auto_build:
	$(MAKE) -C src
	dh_auto_build

%:
	dh $@ --with ucr
